Bookmark this site!

2010-08-26

SPSS 17 on Snow Leopard

Follow the suggestions at the this link – but then also create a symbolic link CurrentJDK -> 1.5 in directory /System/Library/Frameworks/JavaVM.framework/Versions
By running sudo rm CurrentJDK, then sudo ln -s 1.5 CurrentJDK
Clearly this leaves your Java installation broken for anything requiring 1.6!

1 comment:

The Tame Lion said...

Excellent!
Thanks, Michael!